
.flex {
display: flex;	
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
}


@media (min-width: 1920px) { /* >= 1920 */


    .clear__20 {
        height: 20px;
        margin-bottom: 0;
    }

.bnr__block {
gap: 20px;
}

.bnrbl__left {
max-width: 1193px;
    width: 100%;
    height: 460px;
        background-image: url(/wp-content/uploads/2018/10/freepik__pixel-art-8bits-a-sleek-advertisement-for-p2p-live__92024-1.svg);
        background-repeat: no-repeat;
        background-size: contain;
        border-radius: 80px;
        padding: 66px;
        flex-direction: column;
        justify-content: space-between;
}

.bnrbl__left__title {
font-weight: 500;
font-size: 40px;
line-height: 40px;
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
}

.bnrbl__left__subtitle {
font-weight: 500;
font-size: 40px;
line-height: 40px;
letter-spacing: 0;
text-transform: uppercase;
color: #F4F0E2;
max-width: 672px;
        width: 100%;
}

.bnrbl__right {
max-width: 587px;
    width: 100%;
    background-color: #0E0E0E;
        border-radius: 80px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
}

.bnrbl__right__btn {
flex-direction: column;
background-color: #FFC800;
        border-radius: 40px;
        width: 282px;
        height: 282px;
align-items: center;
        justify-content: center;
        gap: 2px;
}

.bnrblrbtn__fig__one {
width: 100px;
    height: 49px;
    border-radius: 12px;
    background-color: #151515;
}

.bnrblrbtn__fig__two {
background-color: #151515;
        border-radius: 50%;
        padding: 12px;
}

.bnrblrbtn__fig__two img {
max-width: 24px;
    width: 100%;
}




} /* END >= 1920 */








@media (max-width: 1919px) { /* =< 1919 */



    .clear__20 {
        height: calc(1.05vw);
        margin-bottom: 0;
    }

.bnr__block {
gap: calc(1.05vw);
}

.bnrbl__left {
max-width: initial;
    width: calc(62.62vw);
    height: calc(24.15vw);
        background-image: url(/wp-content/uploads/2018/10/freepik__pixel-art-8bits-a-sleek-advertisement-for-p2p-live__92024-1.svg);
        background-repeat: no-repeat;
        background-size: contain;
        border-radius: calc(4.2vw);
        padding: calc(3.46vw);
        flex-direction: column;
        justify-content: space-between;
}

.bnrbl__left__title {
font-weight: 500;
font-size: calc(2.1vw);
line-height: calc(2.1vw);
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
}

.bnrbl__left__subtitle {
font-weight: 500;
font-size: calc(2.1vw);
line-height: calc(2.1vw);
letter-spacing: 0;
text-transform: uppercase;
color: #F4F0E2;
max-width: initial;
        width: calc(35.28vw);
}

.bnrbl__right {
max-width: initial;
    width: calc(30.81vw);
    background-color: #0E0E0E;
        border-radius: calc(4.2vw);
        flex-direction: column;
        align-items: center;
        justify-content: center;
}

.bnrbl__right__btn {
flex-direction: column;
background-color: #FFC800;
        border-radius: calc(2.1vw);
        width: calc(14.8vw);
        height: calc(14.8vw);
align-items: center;
        justify-content: center;
        gap: 2px;
}

.bnrblrbtn__fig__one {
width: calc(5.25vw);
    height: calc(2.57vw);
    border-radius: calc(0.63vw);
    background-color: #151515;
}

.bnrblrbtn__fig__two {
background-color: #151515;
        border-radius: 50%;
        padding: calc(0.63vw);
}

.bnrblrbtn__fig__two img {
max-width: initial;
    width: calc(1.26vw);
}



} /* END =< 1919 */